////
This file is generated! See scripts/docs_collector.py
////

[[metricbeat-metricset-elasticsearch-index_summary]]
=== Elasticsearch index_summary metricset

beta[]

include::../../../module/elasticsearch/index_summary/_meta/docs.asciidoc[]


==== Fields

For a description of each field in the metricset, see the
<<exported-fields-elasticsearch,exported fields>> section.

Here is an example document generated by this metricset:

[source,json]
----
include::../../../module/elasticsearch/index_summary/_meta/data.json[]
----
